@charset "utf-8";

/* ==================================================
Setting by CMS sheets
================================================== */
body,
input,
select,
textarea {
    font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

body #tmp_contents p em {
    font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size: 105%;
}

a:link {
    color:#0033CC;
}
a:hover,
a:focus {
	color:#FF4500;
}

body {
    font-size: 87.5%;
	line-height:1.4;
}

/* Styles
================================================== */
/* text */
.txt_red {
    color: #b13426;    /* Setting by CMS sheets */
}
.txt_green {
    color: #106724;    /* Setting by CMS sheets */
}
.txt_big {
    font-size: 130%;    /* Setting by CMS sheets */
}
.txt_small {
    font-size: 86%;    /* Setting by CMS sheets */
}
/* bgcolor */
td.bg_red,
th.bg_red {
    color: inherit;
    background-color: #feecec;    /* Setting by CMS sheets */
}
td.bg_blue,
th.bg_blue {
    color: inherit;
    background-color: #e7f5ff;    /* Setting by CMS sheets */
}
td.bg_green,
th.bg_green {
    color: inherit;
    background-color: #e8ffee;    /* Setting by CMS sheets */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* ==================================================
Base-Layout
================================================== */
#tmp_wrapper {
    min-width: 1120px;
    margin: 0 auto;
}
.container {
    width: 1100px;
    margin: 0 auto;
	clear:both;
}
#tmp_main .container {
	padding:0 10px 30px;
}
.format_top #tmp_main .container {
	padding:0;
}
#tmp_contents {
	padding:0 0 40px;
}
/* format カラムのレイアウトのbaseロジック
============================== */
.wrap_col_lft_navi {
    float: left;
    position: relative;
    z-index: 1;
}
.column_lnavi .wrap_col_main {
    width: 100%;
    float: right;
}
.col_main {
    padding: 0;
}

/* free
============================== */
.format_free .wrap_col_lft_navi {
	width:340px;
	margin-right:-380px;
}
.format_free .column_lnavi .col_main {
	margin-left:380px;
}

/* header
================================================== */
#tmp_header {
    padding: 18px 0 7px;
}
#tmp_wrap_hlogo {
    float: left;
    width: 316px;
    padding: 14px 0 0;
}
#tmp_hlogo h1,
#tmp_hlogo p {
    height: 80px;
	font-size:100%;
	line-height:1;
}
#tmp_hlogo a {
    display: block;
    height: 80px;
}
#tmp_hlogo .h_logo {
    display: block;
    width: 316px;
    height: 48px;
    font-size: 1.5rem;
    color: #000000;
    background: #FFFFFF url(/shared/site_kankou/images/header/hlogo.gif) no-repeat center center;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
}
#tmp_hlogo .h_read {
    display: block;
    width: 316px;
    height: 32px;
    color: #000000;
    background: #FFFFFF url(/shared/site_kankou/images/header/h_read.gif) no-repeat 0 0;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
	font-weight:normal;
}
#tmp_hlogo .h_logo,
#tmp_hlogo .h_read {
    display:block;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
	text-align:left;
}
#tmp_means {
    float: right;
	width:750px;
	padding-right:10px;
}
#tmp_setting {
    float: right;
    margin-bottom: 15px;
}
#tmp_color {
    float: left;
}
#tmp_fsize {
    float: left;
    margin-left: 18px;
}
#tmp_search {
    float: left;
    position: relative;
    margin-left: 13px;
}
#tmp_color .color_ttl,
#tmp_color .list_color {
    display: inline-block;
    vertical-align: middle;
}
#tmp_color .list_color {
    margin-left: 5px;
}
#tmp_color .color_ttl,
#tmp_fsize .fontsize_ttl {
    font-size: 92.8%;
}
#tmp_color .list_color li {
    float: left;
    list-style: none;
}
#tmp_color .list_color li a {
    display: table-cell;
    width: 35px;
    height: 32px;
    padding: 5px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    font-size: 92.8%;
    text-decoration: none;
    background-image: none;
}
#tmp_color .list_color li a:hover,
#tmp_color .list_color li a:focus {
    text-decoration: underline;
}
#tmp_color .list_color li a#tmp_white {
	background: #FFFFFF;
	border: 1px solid #D3CA99;
	color: #000000;
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-ms-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
}
#tmp_color .list_color li a#tmp_yellow {
    border: 1px solid #ffff00;
    color: #000000;
    background-color: #ffff00;
}
#tmp_color .list_color li a#tmp_black {
	border: 1px solid #000000;
    color: #ffff00;
    background-color: #000000;
}
#tmp_color .list_color li a#tmp_darkblue {
    border: 1px solid #0000FF;
    color: #ffff00;
    background-color: #0000ff;
    border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
}
#tmp_fsize .fontsize_ttl,
#tmp_fsize .list_fontsize {
    display: inline-block;
    vertical-align: middle;
}
#tmp_fsize .list_fontsize {
    margin-left: 5px;
}
#tmp_fsize .list_fontsize li {
    float: left;
    list-style: none;
}
#tmp_fsize .list_fontsize li {
	display: inline-table;
	width: auto;
	height: 32px;
	background: none;
}
#tmp_fsize .list_fontsize li a {
    position: static;
    display: table-cell;
    width: 48px;
    height: 32px;
    margin: 0;
    padding: 3px 5px;
    border: 1px solid #cccccc;
    text-align: center;
    font-weight: bold;
    font-size: 92.8%;
    vertical-align: middle;
    text-decoration: none;
    color: #000000;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}
#tmp_fsize .list_fontsize li a:hover,
#tmp_fsize .list_fontsize li a:focus {
    text-decoration: underline;
}
#tmp_fsize .list_fontsize li a#tmp_fzise_big {
	background: #BEE3AB;
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-ms-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
}
#tmp_fsize .list_fontsize li a#tmp_fzise_normal {
    background: #009944;
    color: #000000;
    border-radius: 2px 5px 5px 2px;
    -webkit-border-radius: 2px 5px 5px 2px;
    -moz-border-radius: 2px 5px 5px 2px;
    -ms-border-radius: 2px 5px 5px 2px;
    -o-border-radius: 2px 5px 5px 2px;
}
#tmp_search .sch_ttl {
    display: none;
}
#tmp_query {
	width: 235px;
	min-height: 32px;
	border: 1px solid #D1C996;
    padding-left: 10px;
    padding-right: 50px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.custom_foreign #tmp_query {
	-webkit-background-size:124px auto !important;
	-moz-background-size:124px auto !important;
	background-size:124px auto !important;
}
#tmp_func_sch_btn {
    position: absolute;
    top: 1px;
    right: 1px;
    min-width: 46px;
    min-height: 30px;
    margin: 0;
    padding: 3px 5px;
    vertical-align: top;
    font-size: 92.8%;
    background: #106724;
    color: #fff;
    border: none;
    border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    cursor: pointer;
}
.no_javascript #tmp_color,
.no_javascript #tmp_fsize {
    display: none;
}
#tmp_language {
    text-align: right;
	clear:both;
}
#tmp_language .language_ttl,
#tmp_language ul,
#tmp_language ul > li {
    display: inline-block;
    vertical-align: middle;
}
#tmp_language .language_ttl {
    padding: 0 5px;
    font-size: 92.8%;
}
#tmp_language ul {
	list-style:none;
}
#tmp_language ul > li {
    margin-left: 8px;
}
#tmp_language ul > li > a {
    display: block;
    padding: 8px 9px 7px;
    text-decoration: none;
    text-align: center;
    font-size: 83.5%;
    font-weight: bold;
    text-align: center;
    color: #000000;
    background-color: #BEE3AB;
	border:1px solid #BEE3AB;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
#tmp_language ul > li > a:hover,
#tmp_language ul > li > a:focus {
    text-decoration: underline;
}
/********** foreign ************/
.custom_foreign #tmp_header {
	padding:13px 0 16px;
}
.custom_foreign #tmp_header .container {
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
    justify-content: center;
}
.custom_foreign #tmp_wrap_hlogo,
.custom_foreign #tmp_means {
	flex-grow:1;
}
.custom_foreign #tmp_wrap_hlogo {
	position:relative;
	padding-top:0;
}
.custom_foreign #tmp_hlogo {
	padding-bottom:48px;
}
.custom_foreign #tmp_hlogo a {
    height: auto;
}
.custom_foreign #tmp_hlogo h1,
.custom_foreign #tmp_hlogo p {
	padding-bottom:0;
    height: auto;
}
.custom_foreign #tmp_hlogo .h_read {
    line-height: 1.5;
	min-height:84px;
	width:auto;
	height:auto;
	position: relative;
	z-index:1;
	overflow:visible;
	width:auto;
	height:auto;
	background:none;
	text-indent:0;
	white-space:normal;
}
.custom_foreign #tmp_hlogo .h_logo {
	position:absolute;
	left:20px;
	bottom:0;
	width:auto;
	height:auto;
	background:none;
	overflow:visible;
	text-indent:0;
}
.custom_foreign #tmp_hlogo .h_logo img {
	max-width:100%;
	height:auto;
	vertical-align:top;
}
.custom_foreign #tmp_wrap_hlogo {
	width:530px;
}
.custom_foreign #tmp_means {
	width:550px;
}
.custom_foreign #tmp_means {
    padding-right: 0;
}
.custom_foreign #tmp_setting {
    margin-right: 5px;
}
.custom_foreign #tmp_fsize .list_fontsize li a#tmp_fzise_normal {
    width: 85px;
}
.custom_foreign #tmp_fsize .list_fontsize li a#tmp_fzise_big {
    width: 93px;
}
.custom_foreign #tmp_color .list_color li a#tmp_darkblue {
    width: 52px;
}
.custom_foreign #tmp_color .list_color li a#tmp_black {
    width: 59px;
    color: #ffffff;
}
.custom_foreign #tmp_color .list_color li a#tmp_white {
    width: 62px;
}
.custom_foreign #tmp_search {
    float: right;
	clear:both;
	margin:0 0 15px;
}
.custom_foreign #tmp_func_sch_btn {
    min-width: 63px;
}
.custom_foreign #tmp_query {
    width: 225px;
    padding-right: 70px;
}
.custom_foreign #tmp_language {
    text-align: right;
}
/* gnavi
================================================== */
#tmp_gnavi {
    border-bottom: 2px solid #ffffff;
    background: url(/shared/site_kankou/images/main/gnav_bg.png) repeat left top;
}
.custom_foreign #tmp_gnavi {
    display: none;
}
.gnavi {
    color: inherit;
    clear: both;
    padding: 8px 0;
}

.gnavi ul {
    list-style: none;
}

.gnavi li {
    position: relative;
    width: 24.69%;
    float: left;
    border-right: 1px solid #FFFFFF;
    text-align: center;
}.gnavi li:first-child {
    border-left: 1px solid #FFFFFF;
}
.gnavi li:last-child {
    width: 25.9%;
}
.gnavi >ul > li > a {
    position: relative;
    display: block;
    padding: 14px 0;
    font-size: 128.6%;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}
.gnavi > ul > li.glist4 a {
    text-indent: -9999px;
}
#tmp_gnavi .gnavi > ul > li.glist4 a {
    position: absolute;
    top: -16px;
    left: 0;
    width: 285px;
    height: 78px;
    padding: 0px;
    background: url(/shared/site_kankou/images/main/gnav_04.png) no-repeat left top !important;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -ms-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
}
.gnavi .active a,
.gnavi a:hover,
.gnavi a:focus {
    text-decoration: underline;
    background-color: #FFFFFF;
}
.gnavi > ul > li.glist4 a:hover,
.gnavi > ul > li.glist4 a:focus,
.gnavi > ul > li.glist4.active a:focus {
    background-color: transparent;
    opacity: 0.8;
}
/* lnavi
================================================== */
.lnavi_func {
	border: 1px solid #0E5E20;
    border-top: 10px solid #0E5E20;
    color: #106723;
	background-color:transparent;
}
.lnavi_func .lnavi_cate_sch {
	display:none;
}
.lnavi_func .lnavi_ttl {
	width: auto;
	font-weight: bold;
	margin: 0;
	padding: 12px 12px 12px 50px;
	background: transparent url(/shared/site_kankou/images/main/subsite_menu_bg.png) no-repeat 10px center;
	font-size: 110%;
	line-height: 1.2;
	cursor: text !important;
}
.lnavi_func .lnavi_cnt {
	margin: 0 0 10px 0;
	padding: 0px 6px 6px 21px;
}
.lnavi_func .lnavi_cnt ul {
	margin: 0 0px 0px 22px;
	padding: 1px;
}
.lnavi_func .lnavi_cnt ul li {
	margin: 13px 0;
	list-style-image: url(/shared/site_kankou/images/icon/icon_arrow_lgreen.png);
	line-height: 1.2;
}
.custom_foreign .lnavi_func .lnavi_cnt ul li {
	list-style-image: url(/shared/site_kankou/images/icon/icon_square.jpg);
}
.lnavi_func .lnavi_cnt ul li a {
	color: #106723;
}
/* inquiry
================================================== */
#tmp_inquiry {
	clear: both;
	font-size: 100%;
	margin: 14px 0px 20px;
	border: 1px solid #CCCCCC;
	background: #EFEFEF;
}
#tmp_inquiry_ttl {
	margin: 0;
	padding: 16px 16px 16px 36px;
	background: #A6DB6A url(/shared/site_kankou/images/main/h2bg.jpg) no-repeat 20px center;
	color: #222222;
	font-size: 125%;
	border-radius: 13px;
	font-weight: bold;
}
#tmp_inquiry_ttl p {
    margin-bottom: 0 !important;
}
#tmp_inquiry_cnt {
	padding: 10px 15px;
}
#tmp_inquiry_cnt p {
    margin-bottom: 0 !important;
}
#tmp_inquiry_cnt a {
    color: #0033CC;
    background-color: transparent;
}
#tmp_inquiry_cnt a:hover,
#tmp_inquiry_cnt a:focus {
    color: #FF4500;
}
#tmp_inquiry_cnt .inquiry_parts {
    margin: 0;
	word-break:break-all;
	word-wrap:break-word;
}
#tmp_inquiry_cnt .inquiry_btn {
    margin: 0.3em 0 0;
}
#tmp_inquiry_cnt .inquiry_btn input {
	color:#0033CC;
	text-decoration:underline;
	border:none;
	cursor:pointer;
}
#tmp_inquiry_cnt .inquiry_btn input:hover {
	color:#FF4500;
}
/* feedback
================================================== */
#tmp_feedback {
	clear: both;
	font-size: 100%;
	margin: 14px 0px 20px;
}
#tmp_feedback_ttl {
	margin: 0;
	padding: 16px 16px 16px 36px;
	background: #A6DB6A url(/shared/site_kankou/images/main/h2bg.jpg) no-repeat 20px center;
	color: inherit;
	font-size: 125%;
	border-radius: 13px;
	font-weight: bold;
}
#tmp_feedback_cnt {
    padding: 10px 15px;
}
#tmp_feedback_cnt fieldset {
    margin: 0 0 0.5em 0;
    clear: both;
}
#tmp_feedback_cnt fieldset legend {
    clear: both;
}
#tmp_feedback_cnt fieldset p {
    display: inline;
    margin: 0 1em 0 1.5em;
    float: left;
}
#tmp_feedback_cnt input,
#tmp_feedback_cnt label {
    cursor: pointer;
}
#tmp_feedback_cnt .submit {
    margin: 0.8em 0 0 0 !important;
    text-align: center;
    clear: both;
}
#tmp_feedback_cnt .submit input{
    padding: 6px 20px;
    border: 1px solid #000000;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    cursor: pointer;
    transition: background-color ease-in-out 0.3s;
    -webkit-transition: background-color ease-in-out 0.3s;
    -moz-transition: background-color ease-in-out 0.3s;
    -ms-transition: background-color ease-in-out 0.3s;
    -o-transition: background-color ease-in-out 0.3s;
}
#tmp_feedback_cnt .submit input:hover,
#tmp_feedback_cnt .submit input:focus {
    background: #e7e7e7;
}
#tmp_feedback .box_note {
	padding-top:20px;
}
#tmp_feedback .note {
    text-indent: -2em;
	line-height:1.2;
	margin:0 0 5px 2em;
}
/* recommend
================================================== */
#tmp_wrap_recommend {
	margin:0 0 20px;
	clear:both;
}
#tmp_recommend {
	display: table;
	border: 1px solid #cccccc;
	width: 100%;
}
#tmp_recommend_ttl {
	display: table-cell;
	width: 300px;
	height: 180px;
	padding: 20px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	clear: both;
	background: #B6DA6B url(/shared/site_kankou/images/main/recommend_title.png) no-repeat left 10px center;
	color: #000000;
	font-size: 125%;
	font-weight: bold;
	border-radius: 13px;
}
#tmp_recommend_cnt {
	display: table-cell;
	margin: 0;
    padding: 10px 30px 0 10px;
}
#tmp_recommend_cnt ul {
	list-style: none;
}
#tmp_recommend_cnt li {
    margin: 0 0 8px;
}
#tmp_recommend_cnt li a {
	display: inline-block;
    padding-left: 20px;
	background: transparent url(/shared/site_kankou/images/icon/icon_recommend.png) no-repeat left top 3px;
}
.color_black #tmp_recommend_ttl,
.color_blue #tmp_recommend_ttl,
.color_yellow #tmp_recommend_ttl {
	text-indent:0;
}
/* footer
================================================== */
#tmp_wrap_footer {
    color: #ffffff;
    background: #106724 url(/shared/site_kankou/images/main/bg_green.jpg) repeat left top;
	clear:both;
}
.footer_cnt {
    padding-top: 20px;
    padding-bottom: 18px;
}
.footer_cnt .footer_logo {
    width: 250px;
    float: left;
    margin-right: 0.7rem;
}
.footer_cnt .footer_middle {
    width: 252px;
    float: left;
    margin-right: 0.7em;
}
.footer_cnt .footer_address,
.footer_cnt .footer_phone {
    width: 252px;
    float: left;
    border-radius: 5px;
    border: 1px solid #E4FFC8;
}
.footer_cnt .footer_ttl {
    font-size: 140%;
    line-height: 1.3;
}
.footer_cnt .footer_link a {
    font-size: 121.4%;
    line-height: 1.3;
    color: #FFFFFF;
}
.footer_cnt .footer_address_ttl{
    padding: 12px 10px 13px;
    background-color: #E4FFC8;
    text-align: center;
    font-weight: bold;
    color: #000000;
}
.footer_cnt .footer_phone {
    margin-left: 0.7rem;
    border: 1px solid #B5E3E2;
}
.footer_cnt .footer_phone .footer_address_ttl {
    background-color: #B5E3E2;
}
.footer_cnt .footer_address dd {
    padding: 15px;
}
.footer_cnt address {
    line-height: 1.7;
    font-style: normal;
}
.footer_cnt .footer_phone address {
    padding: 14px;
    min-height: 76px;
}
.footer_cnt .footer_address  a {
    color: #ffffff;
}
.footer_cnt address span {
    margin: 0 1em 0 0;
}
.copyright {
    padding: 2em 0;
    background-color: #A6DB6A;
    color: #000000;
    text-align: center;
    font-size: 80%;
}
/* fnavi  */
.fnavi {
    padding: 20px 0;
    color: inherit;
    list-style: none;
    border-top: 1px solid #ffffff;
}
.fnavi li {
    display: inline-block;
    padding: 0 20px 2px 15px;
    float: left;
    border-left: 1px solid #FFF;
}
.fnavi li:first-child {
    border: none;
    padding-left: 0;
}
.fnavi li a {
    display: block;
    color: #ffffff;
}
.fnavi li:last-child {
    margin-right: 0;
}
/* foreign */
.custom_foreign #tmp_footer {
    padding-top: 60px;
}
.custom_foreign .footer_cnt {
    padding: 50px 0 43px;
    border-top: 1px solid #FFFFFF;
}
.custom_foreign .footer_cnt .footer_logo {
    width: 195px;
}
.lang_ko .footer_cnt .footer_ttl,
.lang_zh_cn .footer_cnt .footer_ttl,
.lang_zh_tw .footer_cnt .footer_ttl {
    font-size: 1.1025rem;
}
.lang_en .footer_cnt .footer_ttl{
    font-size: 140%;
}
.custom_foreign .footer_cnt .footer_link a {
    line-height: 1.4;
}
.custom_foreign .copyright {
    padding: 1em 0;
}
/* ==================================================
pankuzu
================================================== */
#tmp_pankuzu {
	margin-bottom: 30px;
	padding: 18px 0 17px;
	background-color: #E4FFC8;
	color: #106724;
	font-size:85.7%;
}
#tmp_pankuzu p a:hover,
#tmp_pankuzu p a:focus{
	color: #FF4500;
}
#tmp_pankuzu .container {
	padding: 3px 4px 2px;
}

/* ==================================================
print / update
================================================== */
#tmp_wrap_custom_update {
	margin:0 0 20px;
}
#tmp_custom_update {
	float: right;
	text-align: right;
}
#tmp_update {
	color: #222222;
	background-color: transparent;
}
#tmp_social_plugins,
#tmp_update,
#tmp_print {
	display: inline-block;
	vertical-align: top;
	line-height: 1.4;
	margin: 0 0 0 10px;
}
#tmp_social_plugins .social_media_btn {
	float:left;
	margin:0 0 0 5px;
}
#tmp_print a {
	display:inline-block;
    padding: 0 0 0 22px;
    background: transparent url(/shared/site_kankou/images/icon/print-icon.jpg) no-repeat left center;
}
/* ==================================================
pnavi
================================================== */
.pnavi .container {
    position: relative;
}
.pnavi .ptop {
    width: 100px;
    height: 100px;
    position: absolute;
    right: 40px;
    top: -50px;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.custom_foreign .pnavi .ptop {
    top: 10px;
}
.pnavi a {
    display: block;
    width: 100px;
    height: 100px;
    text-align: center;
    padding: 43px 6px 0;
    line-height: 1.4;
    text-decoration: none;
    font-weight: bold;
    text-indent: -9999px;
    color: #106724;
    background: #ffffff url(/shared/site_kankou/images/main/pagetop.png) no-repeat center 22px;
}
.lang_en .pnavi a {
    background: #ffffff url(/shared/site_kankou/images/main/pagetop_en.png) no-repeat center 22px;
}
.lang_ko .pnavi a {
    background: #ffffff url(/shared/site_kankou/images/main/pagetop_ko.png) no-repeat center 22px;
}
.lang_cn .pnavi a {
    background: #ffffff url(/shared/site_kankou/images/main/pagetop_zh_cn.png) no-repeat center 22px;
}
.lang_tc .pnavi a {
    background: #ffffff url(/shared/site_kankou/images/main/pagetop_zh_tw.png) no-repeat center 22px;
}
.color_blue .pnavi a,
.color_yellow .pnavi a,
.color_black .pnavi a {
    text-indent: 0;
    font-size: 1rem;
    padding: 25px 6px 0;
}
/* ==================================================
CMS-parts
================================================== */
/* col2
================================================== */
/* col2_cms */
table.col2 {
    width: 99%;
    border-collapse: collapse;
    border-spacing: 0;
}
table.col2 td.col2L,
table.col2 td.col2R {
    width: 50%;
    padding: 0;
    vertical-align: top;
    text-align: left;
}
table.col2 td.col2L {
    border-right: 15px solid #FFFFFF;
}


/* col2_pub */
div.col2 {
    width: 100%;
}
div.col2 div.col2L {
    display: table;
    width: 48.5%;
    margin-right: 2%;
    float: left;
}
div.col2 div.col2R {
    display: table;
    width: 48.5%;
    float: left;
}

/* nestcol2 */
table.col2 table.col2 td.col2L {
    padding: 0;
}
div.col2 div.col2 div.col2L {
    width: 47.5%;
    margin-right: 4%;
}
div.col2 div.col2 div.col2R {
    width: 47.5%;
}

/* fixed_col2 */
div.fixed_col2 {
    width: 100%;
}
div.fixed_col2 div.fixed_col2L {
    display: table;
    width: 48.5%;
    margin-right: 2%;
    float: left;
}
div.fixed_col2 div.fixed_col2R {
    display: table;
    width: 48.5%;
    float: right;
}

/* col3
================================================== */
table.col3 {
    width: 99%;
    border-collapse: collapse;
    border-spacing: 0;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
    width: 33.33%;
    padding: 0;
    vertical-align: top;
    text-align: left;
}
table.col3 td.col3L,
table.col3 td.col3M {
    border-right: 15px solid #FFFFFF;
}
div.col3 {
    width: 100%;
}
div.col3 div.col3L,
div.col3 div.col3M {
    display: table;
    width: 31.7%;
    margin-right: 2%;
    float: left;
}
div.col3 div.col3R {
    display: table;
    width: 31.7%;
    float: left;
}

/* ==================================================
accessibility
================================================== */
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_sp {
    display: none;
}
#tmp_switch_sp_style {
    display: none;
    width: 100%;
    height: 3em;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 200;
    background: rgba(0,0,0,0.75);
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: 1.4rem;
    text-align: center;
    text-decoration: none;
    padding: 15px;
}
.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
    display: block;
}

.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_rmenu,
.disp_pc #tmp_sma_menu,
.model_pc #tmp_sma_menu{
    display: none;
}

/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
    background-image: none !important;
    list-style-image: none !important;
}

.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
    z-index: auto !important;
}

/* hlogo */
.color_blue #tmp_hlogo span,
.color_yellow #tmp_hlogo span,
.color_black #tmp_hlogo span {
	overflow:visible !important;
	text-indent:0 !important;
	white-space: normal !important;
	height:auto !important;
}
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p {
	height:auto !important;
}
.color_blue #tmp_hlogo a,
.color_yellow #tmp_hlogo a,
.color_black #tmp_hlogo a {
	height:auto !important;
}
.color_blue.custom_foreign #tmp_hlogo h1,
.color_blue.custom_foreign #tmp_hlogo p,
.color_yellow.custom_foreign #tmp_hlogo h1,
.color_yellow.custom_foreign #tmp_hlogo p,
.color_black.custom_foreign #tmp_hlogo h1,
.color_black.custom_foreign #tmp_hlogo p {
	padding-bottom:0;
}
.color_blue #tmp_hlogo .h_read,
.color_yellow #tmp_hlogo .h_read,
.color_black #tmp_hlogo .h_read {
	padding-bottom:10px;
}
/* gnavi */
.color_blue #tmp_gnavi .gnavi > ul > li.glist4 a,
.color_yellow #tmp_gnavi .gnavi > ul > li.glist4 a,
.color_black #tmp_gnavi .gnavi > ul > li.glist4 a {
    position: static;
    width: auto;
    height: auto;
    background:none !important;
    transition: none;
	padding:14px 0;
	text-indent:0;
}
.color_blue #tmp_gnavi .gnavi > ul > li.glist4 a:hover,
.color_yellow #tmp_gnavi .gnavi > ul > li.glist4 a:hover,
.color_black #tmp_gnavi .gnavi > ul > li.glist4 a:hover {
	opacity:1;
}

/* headding */

.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
    padding: 5px !important;
    border: none !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
    border: none !important;
    padding: 0 !important;
}

.color_blue.format_top #tmp_wrap_main #tmp_middle_box .top_info h2,
.color_yellow.format_top #tmp_wrap_main #tmp_middle_box .top_info h2,
.color_black.format_top #tmp_wrap_main #tmp_middle_box .top_info h2 {
	border:1px solid !important;
    padding: 11px 10px 8px !important;
}
/* icon */

.color_blue #tmp_wrap_main a.icon_pdf,
.color_blue #tmp_wrap_main a.icon_word,
.color_blue #tmp_wrap_main a.icon_excel,
.color_yellow #tmp_wrap_main a.icon_pdf,
.color_yellow #tmp_wrap_main a.icon_word,
.color_yellow #tmp_wrap_main a.icon_excel,
.color_black #tmp_wrap_main a.icon_pdf,
.color_black #tmp_wrap_main a.icon_word,
.color_black #tmp_wrap_main a.icon_excel {
    margin: 0 !important;
    padding: 0 !important;
}


/* used_bg_img */

.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
    width: auto !important;
    height: auto !important;
}

.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
    width: auto !important;
    height: auto !important;
    text-decoration: underline !important;
}

.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
    z-index: 1 !important;
    height: auto !important;
}


/* for Firefox3.0 */

.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
    background-color: transparent !important;
}


/* for google box common */

#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
    background-color: #FFFFFF !important;
}

.color_blue #tmp_feedback,
.color_yellow #tmp_feedback,
.color_black #tmp_feedback {
	border:1px solid;
}

/* bg:blue
/* text:yellow
/* link:white
================================================== */

.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
    color: #FFFF00 !important;
    background-color: #00008B !important;
    border-color: #FFFF00 !important;
}

.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
    color: #FFFFFF !important;
    background-color: transparent !important;
}

.color_blue #tmp_wrap_main h1 {
    border: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h2 {
    border-bottom: 1px solid yellow !important;
    border-left: 3px solid yellow !important;
}

.color_blue #tmp_wrap_main h3 {
    border-left: 3px solid yellow !important;
}


/* for google box */

.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: yellow !important;
    list-style-image: none !important;
}

.color_blue #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}


/* bg:yellow
/* text:black
/* link:blue
================================================== */

.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
    color: #000000 !important;
    background-color: #FFFF00 !important;
    border-color: #000000 !important;
}

.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
    color: #0000FF !important;
    background-color: transparent !important;
}

.color_yellow #tmp_wrap_main h1 {
    border: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h2 {
    border-bottom: 1px solid black !important;
    border-left: 3px solid black !important;
}

.color_yellow #tmp_wrap_main h3 {
    border-left: 3px solid black !important;
}


/* for google box */

.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: black !important;
    list-style-image: none !important;
}

.color_yellow #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}


/* bg:black
/* text:yellow
/* link:white
================================================== */

.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
    color: #FFFF00 !important;
    background-color: #000000 !important;
    border-color: #FFFF00 !important;
}

.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
    color: #FFFFFF !important;
    background-color: transparent !important;
}

.color_black #tmp_wrap_main h1 {
    border: 3px solid yellow !important;
}

.color_black #tmp_wrap_main h2 {
    border-left: 3px solid yellow !important;
    border-bottom: 1px solid yellow !important;
}

.color_black #tmp_wrap_main h3 {
    border-left: 3px solid yellow !important;
}
.color_black #tmp_middle_box .accordion_area .middle_box_ttl h2:after{
    background: #000000 url(/shared/site_kankou/images/icon/acc_open_wh.png) no-repeat right center !important;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
}
.color_black #tmp_middle_box .accordion_area.ac_active .middle_box_ttl h2:after{
    background: #000000 url(/shared/site_kankou/images/icon/acc_close_wh.png) no-repeat right center !important;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
}
.color_blue #tmp_middle_box .accordion_area .middle_box_ttl h2:after{
    background: #00008B url(/shared/site_kankou/images/icon/acc_open_wh.png) no-repeat right center !important;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
}
.color_blue #tmp_middle_box .accordion_area.ac_active .middle_box_ttl h2:after{
    background: #00008B url(/shared/site_kankou/images/icon/acc_close_wh.png) no-repeat right center !important;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
}
/* for google box */

.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
    color: #000000 !important;
    border-color: yellow !important;
    list-style-image: none !important;
}

.color_black #tmp_wrap_main #tmp_gmap_box a {
    color: #7777CC !important;
}
.color_blue #tmp_wrapper,
.color_black #tmp_wrapper,
.color_yellow #tmp_wrapper{
    min-width: 1310px;
}

.color_blue.custom_foreign #tmp_hlogo .h_logo img,
.color_black.custom_foreign #tmp_hlogo .h_logo img,
.color_yellow.custom_foreign #tmp_hlogo .h_logo img {
	background-color:#ffffff !important;
}
/* ==================================================
accessibility style change:font-size
================================================== */
.fsize_big2 #tmp_setting{
    width: 510px;
    float: right;
}
.fsize_big2 #tmp_language{
    clear: both;
    margin-bottom: 15px;
}
.fsize_big2 #tmp_search{
    width: 263px;
    clear: both;
    float: right;
}
.fsize_big2 #tmp_fsize .list_fontsize li a{
    width: 70px;
}
.fsize_big2.custom_foreign #tmp_language {
    font-size: 1rem;
}
.fsize_big2.custom_foreign #tmp_setting {
    text-align: right;
}
.fsize_big2.custom_foreign #tmp_color,
.fsize_big2.custom_foreign #tmp_fsize {
    display: block;
    float: none;
}
.fsize_big2 #tmp_header .h_read {
    font-size: 1rem;
}
.fsize_big2.custom_foreign #tmp_query {
    width: 300px;
    height: 47px;
    padding-right: 100px;
	float:right;
}
.fsize_big2.color_blue #tmp_query,
.fsize_big2.color_black #tmp_query,
.fsize_big2.color_yellow #tmp_query{
    width: 300px;
}

.fsize_big2 #tmp_wrapper .footer_cnt .footer_address,
.fsize_big2 #tmp_wrapper .footer_cnt .footer_middle {
	width:400px;
}

/* small
================================================== */
.fsize_small {
    font-size: 75% !important;
}

/* big
================================================== */
.fsize_big {
    font-size: 125% !important;
}

/* biggest(doubled)
================================================== */
.fsize_big2 {
    font-size: 175% !important;
}

/* ==================================================
clearfix
================================================== */
/* for modern browser */
.container:after,
#tmp_header:after,
#tmp_hnavi:after,
#tmp_setting:after,
.gnavi:after,
.gnavi ul:after,
#tmp_main:after,
#tmp_lnavi:after,
.lnavi_ttl:after,
.lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
.fnavi:after,
.footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
#tmp_footer .footer_cnt:after {
    content: "";    /* Do not edit */
    display: table;    /* Do not edit */
    clear: both;    /* Do not edit */
}